
/* ------------------------------------------------------------------------ VARIOS ------------------------------------------------------------------------*/
.cont-form{font-family: 'Open Sans', sans-serif !important; font-weight: 400; font-size: 15px; color:#353535; min-height: 480px; padding-bottom: 20px; float: left; width: 100%; max-width: 600px;}
.img-inicio{width: 80px; margin-top: 60px;}
.indicador-preguntas{font-size: 12px;}
/* ------------------------------------------------------------------------ VARIOS ------------------------------------------------------------------------*/

/* ------------------------------------------------------------------------ MARGEN ------------------------------------------------------------------------*/
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}

.mr10{margin-right: 10px;}
.mr80{margin-right: 80px;}

.ml10{margin-left: 10px;}

.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
/* ------------------------------------------------------------------------ MARGEN ------------------------------------------------------------------------*/

/* ------------------------------------------------------------------------ TITULOS ------------------------------------------------------------------------*/
.tit-prin-form{font-size: 26px; color:#507893; margin:20px 0 10px; font-weight: 400;}
.welcome{background: url(../img/var/bk-welcome.png) center repeat-x; padding: 0 0 4px; max-width: 220px; margin: 10px auto -16px; font-size: 16px; color:#507893; font-weight: 300;}
.welcome span{background: #fff; padding: 0px 10px; font-weight: 400;}
/* ------------------------------------------------------------------------ TITULOS ------------------------------------------------------------------------*/

/* ------------------------------------------------------------------------ BOTONES ------------------------------------------------------------------------*/
.btn-form{padding: 8px 16px; text-transform: uppercase; letter-spacing: 1px; border-width: 1px; border-style: solid; border-radius: 4px; min-width: 120px; text-align: center; display: inline-block; transition: all 300ms ease-in-out;}
.out-line{background-color: #fff; color:#005cae; border-color: #005cae;}			.out-line:hover{opacity: .85; background-color:#005cae; color:#fff; text-decoration: none;}
.solid-azul{background-color: #005cae; color:#fff;}									.solid-azul:hover{opacity: .85; color:#fff; text-decoration: none;}
.inactivo{background-color: #a6a6a6; color:#fff;}									.inactivo:hover{opacity: .85; text-decoration: none; cursor: not-allowed;}
/* ------------------------------------------------------------------------ BOTONES ------------------------------------------------------------------------*/

/* ------------------------------------------------------------------------- PASOS -------------------------------------------------------------------------*/
.paso-form{text-align:center; text-shadow: 1px 1px 0 #fff; border-bottom: 1px solid #e6e6e6; transition: all 300ms ease-in-out; color:#999; padding: 0;}
.paso-form p{margin: 0 0 -8px; padding: 10px 0 20px;}
.activo-paso{background: url(../img/var/activo-paso.png) bottom center/auto 10px no-repeat #f6f6f6; color: #353535;}
/* ------------------------------------------------------------------------- PASOS -------------------------------------------------------------------------*/


/* ------------------------------------------------------------------------- FORM --------------------------------------------------------------------------*/
.pregunta{margin:20px 0;}
.si-no{font-family: 'Open Sans', sans-serif !important; font-weight:600; width: 50px;}
.fecha{border: 1px solid #d6d6d6; border-radius: 3px; padding: 5px 6px; font-size: 14px; font-family: 'Open Sans', sans-serif !important; width: 90px; display: inline-block;}
.where-whom{border: 1px solid #d6d6d6; border-radius: 3px; padding: 5px 6px; font-size: 14px; font-family: 'Open Sans', sans-serif !important; width:calc(100% - 110px); display: inline-block; margin-left: 10px;margin-bottom: 10px;}
.what-ngondro{border: 1px solid #d6d6d6; border-radius: 3px; padding: 5px 6px; font-size: 14px; font-family: 'Open Sans', sans-serif !important; width:calc(100% - 5px); display: inline-block; margin-bottom: 10px;}
.add-more{color:#227aff; font-size:12px; display: inline-block; background: none; border:none; padding: 0; margin-top: 4px;}
.practicaste{display: block; padding: 5px; width: 100%; resize: none; height: 80px; border: 1px solid #d6d6d6;}

.campo-requerido{font-size: 12px; font-weight: 600; padding-left: 10px;}	.campo-requerido span{color: #760000;}
.error-campo{border-color:#ebccd1; background-color:#f2dede; color:#a94442;}
.cont-inputs{background: #f7f7f7; padding: 10px 40px 0 10px; position: relative; margin-bottom: 14px;}
.remove-addmore{border:1px solid #d6d6d6; color:#aaa; padding:0; text-align: center; width: 30px; height: 30px; border-radius: 3px; position: absolute; right: 10px;}
.remove-addmore:hover, .remove-addmore:focus{color:#fff; background: #005cae; border-color: #005cae;}
/* ------------------------------------------------------------------------- FORM --------------------------------------------------------------------------*/



/* -------------------------------------------------------------------- MEDIA QUERY --------------------------------------------------------------------*/
@media  (max-width: 1199px){
}


@media  (max-width: 991px){
}

@media  (max-width: 767px){	
}